Subject: bug#26717: Avoid references to the store in authorized_keys

From: Clément Lassieur <[email-masked]>
Date: Sun, 30 Apr 2017 18:30:57 +0200

Note that if gitolite is already installed, one has to remove the
references from authorized_keys manually first, because otherwise the
old (bugged) gitolite will be used instead of the one in the PATH, and
authorized_keys will never be updated.